.has-feedback .textarea-scrollbar-vertical .form-control-feedback {top: 0 !important; right: 30px !important;}
.date-picker-ranged-feedback .form-control-feedback {right: 55px !important;}
.date-picker-feedback-vertical .form-control-feedback {right: 40px !important;}
.date-picker-feedback .form-control-feedback {top: 0 !important; right: 55px !important;}
.select-pulldown-feedback .form-control-feedback {right: 15px !important;}
 
.form-control-static {padding-top: 5px; padding-bottom: 0;}
.checkbox, .radio {padding-top: 0 !important; padding-bottom: 5px !important; margin-bottom: 0 !important; margin-top: 0 !important;}
.checkbox .control-label, .radio .control-label {padding-left: 0; font-weight: bold;}